<xapCache source="C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\bin\Windows Phone\Debug\P16_1.xap" wasSigned="False" certificateThumbprint="" TimeStampUrl="" lastWriteTime="21.04.2012 23:32:34">
  <file source="C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\Background.png" archivePath="Background.png" lastWriteTime="21.04.2012 18:52:51" />
  <file source="C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\PhoneGameThumb.png" archivePath="PhoneGameThumb.png" lastWriteTime="21.04.2012 18:52:51" />
  <file source="C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\bin\Windows Phone\Debug\AppManifest.xaml" archivePath="AppManifest.xaml" lastWriteTime="21.04.2012 19:05:21" />
  <file source="C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\bin\Windows Phone\Debug\WMAppManifest.xml" archivePath="WMAppManifest.xml" lastWriteTime="21.04.2012 19:05:22" />
  <file source="C:\Users\Alex\documents\visual studio 2010\Projects\P16_1\P16_1\P16_1\bin\Windows Phone\Debug\P16_1.dll" archivePath="P16_1.dll" lastWriteTime="21.04.2012 23:32:34" />
</xapCache>